import { MoveLeft } from "lucide-react";
import { useNavigate } from "react-router-dom";

export const BackButton = () => {
  const navigate = useNavigate();

  return (
    <button className="flex items-center gap-2" onClick={() => navigate(-1)}>
      <MoveLeft />
      Назад
    </button>
  );
};
